## sdlip.examples
Class ComplexLSP

    java.lang.Object
      |
      +--sdlip.examples.ComplexLSP

public class ComplexLSP
extends java.lang.Object

This application starts both the SimpleLSP application described in the SDLIP Java tutorial and the SwitchBoardLSP.

The SimpleLSP is exported under the name "/simplelsp". The SwitchBoardLLSP is available under "/peoplelookup".

Constructor Summary
`ComplexLSP()`

Method Summary
`static void` `main(java.lang.String[] args)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ComplexLSP

    public ComplexLSP()

Method Detail

### main

    public static void main(java.lang.String[] args)
                     throws java.lang.Exception

    `java.lang.Exception`